/*
 * HOME
*/

/*
Preloader*/

.preloader{
    position: fixed;
    z-index: 9999;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #ffff;
}

.inner{
    width: 320px;
    height: 100px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}

.bar-wrapper{
    margin: 20px 0;
    width: 100%;
    height: 10px;
    border-radius: 15px;
    overflow: hidden;
    position: relative;
}

.bar-indicator{
    position: absolute;
    top: 0;
    left: 0;
    width: 20%;
    height: 10px;
    background: #d62d2e;
    animation: sliding 1s ease-out infinite;
}

@keyframes sliding {
    0% { left: -20%; }
    50% { left: 100%; }
    100% { left: -20%; }
}
